<?php get_header(); ?>

<div class="left">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

			<div class="blockTitle">
				<div class="date">
					<div class="month"><?php the_time('M'); ?></div>
					<div class="day"><?php the_time('j'); ?></div>
				</div>
				<h1><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
				<div class="bar">
					<div class="barCats"><?php the_category(', '); ?></div>
					<div class="barComments"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></div>
				</div>
				<div class="clear"></div>
			</div>
			<div class="block">
				<?php the_content(); ?>
			</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<div class="blockTitle">
			<h1>Not Found</h1>
		</div>
		<div class="block">
			<p>Sorry, but you are looking for something that isn't here.</p>
		</div>
		</div>

<?php endif; ?>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>